Subject: Encryption

From: [email-masked] (Billy Barron)
Date: 27 Jul 1994 18:31:50 GMT

I suspect this is a can of worms post, but here it goes.  :-)  I am
wondering what the plans are for PINE and encryption.  Is PGP, PEM,
an API or none of the above the direction that PINE is going to take?
We have a new committee on electronic forms being formed right now
and I think they are leaning towards PEM.

By the way, if any of the ISA Corp people read this, what is the
direction of ECS Mail?

Thanks,

--
Billy Barron,  Network Services Manager, Univ of Texas at Dallas
[email-masked]